--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is used to parse a 005 RPL_ISUPPORT line
- !ruby/struct:SM::Flow::P 
  body: See the RPL_ISUPPORT draft[http://www.irc.org/tech_docs/draft-brocklesby-irc-isupport-03.txt]
full_name: Irc::Server#parse_isupport
is_singleton: false
name: parse_isupport
params: (line)
visibility: public
